/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */	
#sidebar img,	
img.scale-with-grid{
	display:block;
	height:auto;
	max-width:100%;}		


/* #Header
================================================== */
#header-wrap{padding: 10px 0;}
#logo{
	display: block;
	    height: 64px;
	    line-height: 64px;
	    padding-top: 13px;}
#logo img{max-height:41px;}	
#heroWrap{
	 clear: both;
	max-width:100%;}


/* Weather */

#weather{
	background-color:#F3F3F3;
	padding:10px;
	position:relative;}
#weather .content{ 
	position:relative;
	width: calc(100% - 70px);}

	#weather .beaver-weath-more .button{
		height:52px;
		line-height:52px;
		margin-bottom:0;
		position:absolute;
		right:10px;
		 text-transform: uppercase;
		 top:10px;
		width:52px;}
		#weather .beaver-weath-more .button:hover{
			background-color:#a2bdcd;
			color:#fff;
			text-decoration:none;}
			
	
	#weather .beaver-weath-more a.button:hover,
	#weather .beaver-weath-more a.button:focus { color:#fff; text-decoration:none; outline:none}
			
#weather h2{color:#7DA0B1;}
#weather ul.atmosphere li,
#weather .wiToday .wiTemperature{display:none;}
#weather .content .wi{
	color:#7DA0B1;
	font-size:35px;
	position:absolute;
	right:0;
	top:10px;
	width: 60px;}

#weather .content .flatWeatherPlugin .wiToday {
    overflow: hidden;
    width: 100%;}
#weather .content .flatWeatherPlugin h2 {
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;}
#weather .content .flatWeatherPlugin p.wiText {
	font-family: oswald;
    font-size: 14px;
    font-weight: 500;
    left: 0px;
	 line-height: 12px;
    position: absolute;
    text-align: right;
    bottom: 0px;
 	 width:auto;}
#weather .content .flatWeatherPlugin sup {
   	color: #000;
     font-family: oswald;
     font-size: 14px;
     margin-right: 10px;
     opacity: 0.7;
     position: relative;
     top: 0;
     vertical-align: baseline;}
#weather .flatWeatherPlugin.today .wiDetail {padding-top: 0;}
#weather .flatWeatherPlugin .wiDetail ul {
    list-style: outside none none;
    margin: 2px 0 10px;
    padding: 0;
    width: auto;}
#weather .flatWeatherPlugin .wiDetail ul li {
    float: right;
	 font-family:oswald;
    font-size: 14	px;
    margin-right: 7px;}
#weather .flatWeatherPlugin .wiIconGroup { width: 100%;}
#weather .flatWeatherPlugin .wi::before, 
#weather .flatWeatherPlugin .wi::after {font-size: 45px;}
#weather .flatWeatherPlugin .wiDetail .wi::before, 
#weather .flatWeatherPlugin .wiDetail .wi::after {font-size: 14px;}
#weather .flatWeatherPlugin li.wi.sunrise,
#weather .flatWeatherPlugin li.wi.sunset, 
#weather .flatWeatherPlugin li.wi.humidity, 
#weather .flatWeatherPlugin li.wi.pressure,
#weather .flatWeatherPlugin li.wi.wind,
#weather .flatWeatherPlugin p.wiTemperature {display: none;}
.beaver-weather-popup {
	background-color:#A2BDCD;
	color:#fff;
	font-family: 'Montserrat', sans-serif!important;
    margin: 30px auto;
    max-width: 500px;
    padding: 60px;
    position: relative;
    width: auto;}
#weather-full .flatWeatherPlugin h2 {text-transform: uppercase;}
#weather-full .flatWeatherPlugin li.wiDay {border-bottom: 2px solid rgba(255, 255, 255, 0.2);}

.mpf-hide{display:none;}
#beaveropen h2{ font-size: 30px;}
#beaveropen .flatWeatherPlugin div.wiToday > p.wiTemperature{text-align:left;}


.flatWeatherPlugin li.moreInfo a {
    color: #fff;
    display: inline-block;
    font-size: 0.8em;
    margin-top: 30px;
    text-decoration: underline;
}

.flatWeatherPlugin li.moreInfo a:hover { text-decoration:none}

.mfp-close-btn-in .mfp-close{
	color:#fff;
	font-size:50px;}

/* #Nav
================================================== */	
nav{
	background:url(../images/nav_bg.png);
	height:44px;
	line-height:44px;}	
nav ul{margin-bottom:0;}
nav ul li{
   display: block;
	float:left;
   margin-bottom: 0;}
nav ul li a{
	color:#607890;
	font-family:oswald;
	font-size:16px;
   height: 44px;
   line-height: 44px;
	padding: 10px;
	text-transform:uppercase;}
nav ul li a:hover{
	background-color:#607890;
	color:#fff;
	text-decoration:none;}

/* #Search
================================================== */

	h2.result_title{
		color:#5b6e7b;
		font:normal 24px/31px Oswald;
		padding-bottom: 20px;
		padding-top: 20px;}
nav .sb-search {
	height: 44px;
	min-width: 44px;
	overflow: hidden;
	position: absolute;
	right:15px;
	width: 0%;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;}
		
nav .sb-search form{margin-bottom:0;}
nav .sb-search-input {
   	background: #A2BDCD none repeat scroll 0 0;
      border: medium none;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
      color: #DFEFF8;
      font-family: inherit;
      font-size: 14px;
      height: 44px;
      margin: 0;
      outline: medium none;
      padding: 0 44px 0 20px;
      position: absolute;
      right: 0;
      top: 0;
      width: calc(100% - 30px);
      z-index: 10;}
		nav .sb-search-input:focus{
			border:none;
			color: #fff;}

nav .sb-search-t .sb-search-input,
nav .sb-search-m .sb-search-input{padding-left:0;}
nav .sb-search-t.sb-search-open .sb-search-input,
nav .sb-search-m.sb-search-open .sb-search-input{padding-left:20px;}
nav .sb-search-input::-webkit-input-placeholder {color: #fff;}
nav .sb-search-input:-moz-placeholder {color: #fff;}
nav .sb-search-input::-moz-placeholder {color: #fff;}
nav .sb-search-input:-ms-input-placeholder {color: #fff;}

nav .sb-icon-search,
nav .sb-search-submit  {
	 border: none;
	width: 44px;
	height: 44px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 44px;
	text-align: center;
	cursor: pointer;}

nav .sb-search-submit {
	background: #7BA0B2; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
	 border: none;
	 color: transparent;
	 margin-bottom: 0;
    opacity: 0;
	 outline: none;
	 z-index: -1;}

nav .sb-icon-search {
	color: #fff;
	background: #7BA0B2;
	z-index: 90;
	font-size: 18px;
	font-family: FontAwesome;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;}

nav .sb-icon-search:before {content: "\f002";}

/* Open state */
nav .sb-search-t.sb-search-open,
nav .sb-search-m.sb-search-open,
nav .sb-search.sb-search-open,
nav	.no-js .sb-search {width: 100%;}

nav .sb-search.sb-search-open .sb-icon-search,
nav .no-js .sb-search .sb-icon-search {
	background: #7BA0B2;
	color: #fff;
	z-index: 11;}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {z-index: 90;}
nav .sb-search-input::-moz-placeholder {color: #DFEFF8;}

.mobile_only{display:none;}

/* #Pagination
================================================== */
.pagination {
	 clear: both;
	padding-top:60px;}
.pagination .page-numbers{
	border:1px solid #7BA0B2;
	color:#7BA0B2;
	display:inline-block;
	height:41px;
	line-height:41px;
	margin-bottom: 10px;
   min-width: 41px;
   padding: 0 5px;
	text-align:center;
	transition:all ease 0.2s;}
	.pagination .page-numbers:hover,
	.pagination .page-numbers.current{
		background-color:#7BA0B2;
		color:#fff;
		text-decoration:none;}	
		

/* #Global Content
================================================== */
#content-wrap{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d3e0e8+0,cbebff+53,ffffff+100 */
	background: #fff; /* Old browsers */
	background-image: -moz-linear-gradient(-180deg, #D3E0E8 0%, #FFFFFF 30%);
	background-image: -webkit-linear-gradient(-180deg, #D3E0E8 0%, #FFFFFF 30%);
	background-image: linear-gradient(-180deg, #D3E0E8 0%, #FFFFFF 30%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e0e8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
padding-top:33px;}

#page{padding-bottom:45px;}
#instagram{clear:both;}
#instagram header{
	background-color:#5B6E7B;
	color:#fff;
	font-size:18px;
	height:49px;
	line-height:49px;
	text-transform:uppercase;
	width:100%;}
	.instagram_link,
	.instagram_link:hover{
		align-items:center;
		color:#fff;
		display: flex;
		font-family: oswald;
		text-decoration:none;}
		.instagram_link i{margin-right:10px;}
	

/* #Sidebar
================================================== */
#sidebar .widget_sp_image {margin-top:0;}	
#sidebar .widget_sp_image:first-of-type {margin-top:-25px;}	
#sidebar .widget{margin-bottom:40px;}	
#sidebar .widget h3{margin-bottom:20px;}
#sidebar .widget ul {list-style-type:none;}
#sidebar .widget ul li{min-height:28px;}
#sidebar .widget ul li a{
	color:#7DA0B1;
	font:16px/28px Oswald, Sans-serif;}
	
#sidebar .cat-item span{
	background-color:#7DA0B1;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	color:#fff;
	display: inline-block;
	float:right;
	font-family:oswald;
	font-size:14px;
	height:28px;
	line-height:28px;
	text-align:center;
	width:28px;}	
	
	
/* Social Count Links */

#sidebar .sf-block{
	font-family:oswald;
	height:44px;
	margin-bottom:6px;}
#sidebar .sf-col-exception	{height:44px;}
#sidebar .sf-col-one-icon {
	    line-height: 38px;
	    height:44px;
		 margin-top: 0;
		 padding: 0 0 0 10px;
		     text-align: left;
		     width: 40px;}	
#sidebar .sf-col-one-icon i{font-size:16px;}	
#sidebar .sf-col-one .sf-front{ 
	float: none !important;
	padding:0;}
	
#sidebar .sf-front a , 
#sidebar .sf-front .sf-love{
	display:block;
	float:left;
   font-size: 14px;
   line-height: 44px;
   padding: 0;}

#sidebar .sf-front a .clearfix, 
#sidebar .sf-front .sf-love .clearfix{display:none;}
#sidebar .sf-col-one .sf-front, 
#sidebar .sf-col-one .sf-back{display:block;}
#sidebar .sf-col-one .sf-front a{text-transform:none;}
#sidebar .sf-col-one .sf-back{
   font-size:14px;
	float: right;
    height: 44px;
    line-height: 44px;
    text-transform: uppercase;}
#sidebar .sf-col-one .sf-back a{
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	display:block;
	float:right;
	 font-size:14px!important;
	 line-height:42px;
	 padding:0!important;
	   width: calc(100% - 30px);}
#sidebar .sf-col-one .sf-back a.sf-join{
	margin-right:0!important;
	top:auto;}
#sidebar .sf-front small{text-transform:capitalize;}
#sidebar .sf-front small,
#sidebar .sf-col-one .sf-front span{
	font-size:14px;
	font-weight:normal;}	
#sidebar .sf-no-effect .sf-front:hover{opacity:1;}	
	
/* Top Stories */
#sidebar ul.popular-publications{   background-color: transparent!important;}
#sidebar ul.popular-publications > li.itm {background-color: transparent!important;}
#sidebar ul.popular-publications > li.itm > a > div.publication-over > div.meta > span.publication-date {
	background-color:transparent!important;
	color:#444!important;
	 font-weight: normal;
	 padding-left: 0;
	position:relative;}
#sidebar ul.popular-publications > li.itm > a > div.publication-over > h3.feature-title{	
	border:none;
	color:#7DA0B1;
	font-family: oswald !important;
	font-size: 14px;
	line-height:16px;
	margin:0 0 10px 0px;
	padding:0;
	text-align:left;}
#sidebar ul.popular-publications > li.itm > a > div.publication-over > div.meta > span.comment-count{display:none;}
#sidebar ul.popular-publications > li.itm > a > img.publication-image {
    display: block;
    float: left;
	 	 margin-right:10px;
    opacity: 1;  
    transition: none;
    width: 50px;
}
#sidebar ul.popular-publications > li.itm > a > div.publication-over {
    float: left;
	margin-left:60px;
    }		

#sidebar ul.popular-publications > li.itm:hover > a > img.publication-image {
	     filter: blur(0px);
	     opacity: 1;
	     transform:inherit;}

#sidebar .gform_description{font-family:oswald;}
#sidebar form .gform_body li{margin-bottom:0;}
#sidebar form .gform_body li .gfield_label{display:none;}
#sidebar form .gform_body li input{
	border-color:#979797;
	height:38px;
	line-height:38px;}
#sidebar form .gform_footer{
	margin-top:0;
	padding-top:0;}
#sidebar form .button{text-transform:uppercase;}
#sidebar form .button:hover{
	background-color:#a2bdcd;
	color:#fff;
	text-decoration:none;}

/* #Footer
================================================== */
footer .row{
	display:flex;
	 justify-content: space-between;
 	padding:45px 0;}
	 footer h2{
		 color:#787878;
		 font-size:14px;
	 	text-transform:uppercase;}
footer ul{list-style-type:none;}
footer ul li{
	 line-height: 20px;
	  margin: 4px 0;}
footer ul li a{
   color: #787878;
	font-size: 10px;
   text-decoration: none;}
	
#copyright{
	color:#787878;
	font:10px arial;
	padding-bottom:10px;
	padding-top:10px;}
	#copyright a{
		color:#787878;
		text-decoration:none;}
footer #menu-follow-us li a:before{	
	background-size:17px auto;
	 content: "";
	display:block;	
	height:17px;
	position:absolute;
	left:0;
	width:17px;}

footer #menu-beaver-creek li.us_forest_service a,
footer #menu-follow-us li a{
	display:block;
	padding-left: 20px;
	position: relative;}
	
footer #menu-beaver-creek li.us_forest_service a::before{
	background-image:url('../images/icons/icon-forest.png');
	background-size:17px auto;
	 content: "";
	display:block;	
	height:17px;
	position:absolute;
	left:0;
	width:17px;}	
footer #menu-follow-us li.nav_ig a::before{background-image:url('../images/icons/icon-insta.png');}		
footer #menu-follow-us li.nav_fb a::before{background-image:url('../images/icons/icon-fb.png');}	
footer #menu-follow-us li.nav_twitter a::before{background-image:url('../images/icons/icon-twit.png');}	
footer #menu-follow-us li.nav_yt a::before{background-image:url('../images/icons/icon-yt.png');}	
footer #menu-follow-us li.nav_vimeo a::before{background-image:url('../images/icons/icon-vimeo.png');}	
footer #menu-follow-us li.nav_mobile a::before{background-image:url('../images/icons/icon-mobile.bmp');}	
footer #menu-follow-us li.nav_rss a::before{background-image:url('../images/icons/icon-rss.png');}	
footer #menu-follow-us li.nav_email a::before{
	background-image:url('../images/icons/icon-gmail.png');
	background-size:17px 13px;
	height:13px;
	top:3px;}	

							
/* #Featured Post
================================================== 
*/			
  
.featured_post{
	background-position:center center;
	background-size:cover;
	min-height:400px;
	overflow: hidden;
	position:relative;}
	
.featured_show_hide{
	background-color:rgba(0,0,0,0.7);
	bottom: -122px;
	position:absolute;
	transition:all ease 0.2s;
	width:100%;}	
.featured_show_hide:hover{
	background-color:#A2BDCD;
	 bottom: 0;}
	
.featured_post h1 {
    color: #fff;
    line-height: 40px;
    margin: 5px 20px 25px;
    padding: 0;
}
.featured_post a,
.featured_post:hover a{text-decoration:none;}	
.featured_post .featured_excerpt{
	color:#33464F;
	padding:0 20px 0px;}	
.featured_post .featured_excerpt .featured_date{
	font-family:oswald;
	margin-right:10px;}
.featured_post .featured_excerpt i {
    font-size: 8px;
    line-height: 23px;
    margin-right: 5px;
    vertical-align: text-bottom;
	color:#7BA0B2;
}
	.featured_post a.read_more{
    margin-top:10px;
    margin-bottom: 16px;
  }
  .featured_post a.read_more:hover {
    background-color: #607890;
  }
.featured_post .featured_excerpt p{margin-bottom:10px;}	
	

/* #Home Styles
================================================== */
		
.blog #page .post .post_body,
.search #page .post .post_body,
.archive #page .post .post_body{
	background-color:#f5f5f5;
	border-bottom:none;
	padding:20px 20px 0;}
	.blog #page .post .post_body a.read_more,
	.archive #page .post .post_body a.read_more{margin-top:15px; margin-bottom: 16px;}	
	
.blog #page .half_posts	.post .post_body,
.search #page .half_posts	.post .post_body,
.archive #page .half_posts .post .post_body{
	background-color:transparent;
	padding-left:0;
	padding-right:0;}
	
	.home .post:hover .post_date,
	.archive .post:hover .post_date{
		background-color:#5B6E7B;
		color:#fff;}
	.home .format-standard:hover .featured_single img,
	.archive .format-standard:hover .featured_single img{opacity:0.9;}		
	.home .format-gallery:hover .single_slide img,
	.archive .format-gallery:hover .single_slide img{opacity:0.9;}	
	
	.half_posts{
		display:flex;
	 	flex-wrap: wrap;}
		
		.archive .featured_single{margin-bottom:20px;}
		.home .slick-slider,
		.blog .slick-slider,
		.single .slick-slider,
		.archive .slick-slider{margin-bottom:0;}
		.home .slick-next,
		.blog .slick-next,
		.single .slick-next,
		.archive .slick-next{right:25px; height:40px; width:40px; margin:0; border:none}
		.home .slick-prev,
		.blog .slick-prev,
		.single .slick-prev,
		.archive .slick-prev{
			left:25px;
		z-index: 9;}

		.left_half{margin-left:-15px;}
		.right_half{margin-right:-15px;}
		
/* Slider Arrows */
		
.slick-prev::before, 
.slick-next::before{font-family: "FontAwesome"; font-size:40px; text-shadow: 1px 1px 1px #000;}			
.slick-prev::before{content:'\f060';}
.slick-next::before{content:'\f061';}


.slick-prev:hover::before, 
.slick-prev:focus::before, 
.slick-next:hover::before, 
.slick-next:focus::before {border: 0px !important; }


/* #Page Styles
================================================== */
			

.featured_single {
	background:#000;
	position:relative;}
.featured_single .post_date{
		left:0;
		position:absolute;
		top:0;
		z-index:10;}
.featured_single img{
		display:block;
		height:auto;
		max-width:100%;
		transition:all ease 0.2s;
		width:100%;}

img{
	display:block;
		height:auto;
		max-width:100%;
}

.single #heroWrap img{width: 100%;}

.single_post header{
	display:flex;
	margin-bottom:20px;}
	.single #page h2{
		color:#5B6E7B;
		font-size:24px;
		line-height: 30px;
		margin-bottom: 0;}
	.single #page .post_body ul{padding:10px 0 10px 20px;}

.post_title a{
	color:#648A9C;
	font-size:24px;}	

.post_date{
	align-items:center;
	background-color:#fff;
		color:#5B6E7B;
	display:flex;
	flex-direction:column;
	float:left;
	height:92px;
	margin-right:20px;
	justify-content: center;
	text-align:center;
	transition:all ease 0.2s;
	width:70px;}	
	
	.post_date > span{
		display:block;
		font-family:Oswald;}
span.month{
	width:70px;
	font-size:24px;
	line-height:26px;
	text-transform:uppercase;}	
span.day{
	font-size:36px;
	letter-spacing: 0.5px;
	line-height:36px;
	font-weight:400;
}	
span.year{
	font-size:14px;
	font-weight:400;
	letter-spacing: 2.4px;
	line-height:15px;}
a.read_more{
	background-color:#7BA0B2;
	clear:both;
	color:#fff;
	display:block;
	font:14px/35px Oswald, Sans-serif;
	height:35px;
	text-align:center;
	text-transform:uppercase;
	width:90px;}	
	a.read_more:hover{
		background-color:#a2bdcd;
		text-decoration:none;}
	a.read_more.video_button{margin-bottom:20px;}
.categories a{
	color:#33464F;
	font:16px/21px Oswald, Sans-serif;
	    margin-right: 15px;
	text-transform:uppercase;}	

.featured_post .categories a, .featured_post .featured_date {
  color: #7BA0B2;
}
.featured_show_hide:hover .categories a, .featured_show_hide:hover .featured_date {
  color: #33464F;
}

.post_body{
	border-bottom:3px solid #D5D5D5;
	clear:both;
	margin-bottom:20px;}	
	
#comments h3{display:none;}	

#postNav {padding-top:50px;}
#postNav h5 a{
	color:#7DA0B1;
	display:block;
	padding-bottom:16px;}
	#postNav .next_post h5{text-align:right;}	
.post_nav_content{position:relative;}
.post_nav_body h2 a{
	color:#7BA0B2;
	font-size:24px;}
	.post_nav_content .post_date{
		left:0;
		position:absolute;
		top:0;
		z-index:10;}
.post_nav_excerpt a.read_more{margin-top:30px;}		

.image-wrap {
    max-height: 550px;
    overflow: hidden;
    max-width: 100%;       
}
 
    .image-wrap img {
        width: 100%;
    }

.video-wrap { 
	background: #2b3f4a;
	max-height:550px
}

/* #Video Container
================================================== */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
	 height: auto; 
	 max-width:977px;
	 max-height:550px;
	 margin: 0 auto;
	 }
	 
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	 max-width:977px;
	 max-height:550px;	
}
.video_desc{padding-top:20px;}




	
/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		aside{display:none;}
		#logo{ 
			height:auto;
			padding-top: 3px;}
		.featured_show_hide .container{position:relative;}
		.featured_show_hide{ bottom: -146px;}	
		.featured_show_hide:hover{bottom:0;}
	.featured_post h1 { font-size:24px; line-height:30px;}
		#header-wrap{
		   height: 64px;
		   padding: 10px 0;
			position:relative;}
		header#header{position:relative;}	
		#sb-search-t {
		    position: absolute;
		    right: 15px;
		    top: 0;
		}
		.hamburger{
			position:absolute;
			right:10px;
		   top: 50%;
		   transform: translateY(-50%);}
		/* Icon 3 */
		.hamburger_icon{
		  width: 30px;
		  height: 20px;
		  position: relative;
		  margin: 5px auto;
		  -webkit-transform: rotate(0deg);
		  -moz-transform: rotate(0deg);
		  -o-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -webkit-transition: .5s ease-in-out;
		  -moz-transition: .5s ease-in-out;
		  -o-transition: .5s ease-in-out;
		  transition: .5s ease-in-out;
		  cursor: pointer;}
		.hamburger_icon span{
		  display: block;
		  position: absolute;
		  height: 3px;
		  width: 100%;
		  background: #7ba0b2;
		  opacity: 1;
		  left: 0;
		  -webkit-transform: rotate(0deg);
		  -moz-transform: rotate(0deg);
		  -o-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -webkit-transition: .25s ease-in-out;
		  -moz-transition: .25s ease-in-out;
		  -o-transition: .25s ease-in-out;
		  transition: .25s ease-in-out;}
		.hamburger_icon span:nth-child(1) {top: 0px;}
		.hamburger_icon span:nth-child(2),
		.hamburger_icon span:nth-child(3) {top: 9px;}
		.hamburger_icon span:nth-child(4) {top: 18px;}
		.hamburger_icon.open span:nth-child(1) {
		  top: 18px;
		  width: 0%;
		  left: 50%;}
		.hamburger_icon.open span:nth-child(2) {
		  -webkit-transform: rotate(45deg);
		  -moz-transform: rotate(45deg);
		  -o-transform: rotate(45deg);
		  transform: rotate(45deg);}
		.hamburger_icon.open span:nth-child(3) {
		  -webkit-transform: rotate(-45deg);
		  -moz-transform: rotate(-45deg);
		  -o-transform: rotate(-45deg);
		  transform: rotate(-45deg);}
		.hamburger_icon.open span:nth-child(4) {
		  top: 18px;
		  width: 0%;
		  left: 50%;}
		#header-wrap nav{
			background:none;
		   height: 44px;
	      position: absolute;
	      right: 36px;
	      top: 0;}
		.mobile_wrap{
			align-items:center;
			background-color:#5b6e7b;
			display:flex;
			flex-direction:column;
			height:100vh;
			justify-content: center;
			left:0;
			position:absolute;
			top:60px;
			width:100%;
			z-index:99;}	
		.mobile_wrap ul{
			list-style-type:none;
			margin-bottom:0;
			width:100%;
			z-index:9;}		
		.mobile_wrap ul li{text-align:center;}
		.mobile_wrap ul li a{
			color:#fff;
			font-family:oswald;
		   font-size: 40px;
		    line-height: 40px;}
		.fixedPosition{overflow: hidden;}		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		aside{display:none;}
		
		.featured_show_hide{bottom:0;}
		.featured_show_hide h1{padding-bottom:20px;}
		.featured_show_hide .featured_excerpt { display:none;;}	
		#sb-search-m{
			position:absolute; 
			right:15px;
			top:0;}
		#header-wrap{
			height:44px;
			padding:0;
			position:relative;}
		header#header{
			 height: 100%;
			position:relative;}
		#header-wrap #logo{
			height:auto;
			padding: 5px 0;}	
		#logo img { max-height: 34px;}
		.hamburger{
			position:absolute;
			right:10px;
		   top: 50%;
		   transform: translateY(-50%);}
		/* Icon 3 */
		.hamburger_icon{
		  width: 30px;
		  height: 20px;
		  position: relative;
		  margin: 5px auto;
		  -webkit-transform: rotate(0deg);
		  -moz-transform: rotate(0deg);
		  -o-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -webkit-transition: .5s ease-in-out;
		  -moz-transition: .5s ease-in-out;
		  -o-transition: .5s ease-in-out;
		  transition: .5s ease-in-out;
		  cursor: pointer;}
		.hamburger_icon span{
		  display: block;
		  position: absolute;
		  height: 3px;
		  width: 100%;
		  background: #7ba0b2;
		  opacity: 1;
		  left: 0;
		  -webkit-transform: rotate(0deg);
		  -moz-transform: rotate(0deg);
		  -o-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -webkit-transition: .25s ease-in-out;
		  -moz-transition: .25s ease-in-out;
		  -o-transition: .25s ease-in-out;
		  transition: .25s ease-in-out;}
		.hamburger_icon span:nth-child(1) {top: 0px;}
		.hamburger_icon span:nth-child(2),
		.hamburger_icon span:nth-child(3) {top: 9px;}
		.hamburger_icon span:nth-child(4) {top: 18px;}
		.hamburger_icon.open span:nth-child(1) {
		  top: 18px;
		  width: 0%;
		  left: 50%;}
		.hamburger_icon.open span:nth-child(2) {
		  -webkit-transform: rotate(45deg);
		  -moz-transform: rotate(45deg);
		  -o-transform: rotate(45deg);
		  transform: rotate(45deg);}
		.hamburger_icon.open span:nth-child(3) {
		  -webkit-transform: rotate(-45deg);
		  -moz-transform: rotate(-45deg);
		  -o-transform: rotate(-45deg);
		  transform: rotate(-45deg);}
		.hamburger_icon.open span:nth-child(4) {
		  top: 18px;
		  width: 0%;
		  left: 50%;}
		#header-wrap nav{
			background:none;
		   height: 44px;
	      position: absolute;
	      right: 36px;
	      top: 0;}
		.mobile_wrap{
			align-items:center;
			background-color:#5b6e7b;
			display:flex;
			flex-direction:column;
			height:100vh;
			justify-content: center;
			left:0;
			position:absolute;
			top:44px;
			width:100%;
			z-index:99;}	
		.mobile_wrap ul{
			list-style-type:none;
			margin-bottom:0	;
			width:100%;
			z-index:9;}		
		.mobile_wrap ul li{text-align:center;}
		.mobile_wrap ul li a{
			color:#fff;
			font-family:oswald;
		   font-size: 24px;
		    line-height: 40px;}
		.fixedPosition{overflow: hidden;}
		footer{
			background-color:#eaeae9;
			color:#787878;}
		#mobileFooter{
			background-color:#eaeae9;
			color:#787878;}
		#mobileFooter .widget{
			clear:both;
			width:100%;}
		#mobileFooter h4{
			color:#787878;
			font-family:Helvetica,Arial,sans-serif;
		   font-size: 12px;
	      font-weight: bold;
	      padding: 5px 0;
	      text-transform: uppercase;}	

/* #Mobile Footer copied from live site
================================================== */

		.socialmedia-buttons a { display:inline-flex; width:25%}
		.smw_center img, .smw_left img { margin-left: auto !important; margin-right: auto !important}
		#copyright { text-align:center}
		
		.Social_Widget{
			border-bottom:1px solid #787878;		
			border-top:1px solid #787878;
			padding-bottom: 10px;
			padding-top: 4px;}
			
		#text-5 p{
			font-size: 12px;
		margin-bottom: 0;}
		.footer_logo {
			float: left;
		    height: auto;
			vertical-align: middle;
		    margin: 1em 0;
		    padding: 0;
			width:120px;}
			
		.helper {
			display: inline-block;
			height: 100%;
			vertical-align: middle;
		}			
		
		#text-5 {border-top:1px solid #787878;}
		#text-7{
			display: inline-block;
			padding: 10px 0;
			height: auto;}
		.footerCallBox {
		    background: #406682 none repeat scroll 0 0;
		    border-radius: 0.3em;
		    color: #fff;
			 width:120px;
			 float:right;
			 font-size: 12px;
			line-height: 16px;
		    margin: .25em 0;
		    padding: 0.5em 1em 0.4em;
		    text-align: center;}
			
		.footerLogoContainer {
		    float: left;
		    margin: 0;
		    text-align: left;
		    width: 50%;}
		.footerLogoContainer a{	color:#787878;}
		.footerLogo img {
		    height: 40px;
		    width: 40px;}
		.footerLogo {
		    float: left;
		    margin: 0;
		    width: 50px;}
		.footerLogoTitle {
				color:#787878;
		    float: left;
		    font-size: 11px;
		    font-weight: bold;
		    margin: 0;
		    padding-top: 1em;}	
			 
			 .footerAppEpicMix {
			     float: left;
			     margin: 0;
			     padding-top: 0.5em;
			     width: 95px;}
			 
			 .footerAppText {
			     float: left;
			     font-size: 11px;
			     margin: 0;
			     padding-top: 0.625em;}
			 .footerAppLogo {
			     float: left;
			     margin: 0;
			     padding-left: 1em;
			     padding-top: 0.3em;}
			 .footerAppLogo img {
			     height: 24px;
			     width: 21px;
				 display: inline;}
			 .footerAppEpicMix img {
			     height: 20px;
			     width: 71px;}
		
	}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/*@media only screen and (min-width: 480px) and (max-width: 767px) {*/

@media only screen and (max-width: 767px) {
		.featured_post h1 {
			font-size: 30px;
			line-height: 30px;
			margin: 5px 10px 9px;
			padding: 0;
		}			
.featured_post { min-height:300px;}	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
		.featured_post { min-height:200px;}	


}

/* fix iOS bug not displaying 100vh correctly */
/* ipad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.mobile_wrap {
		height: 724px;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.mobile_wrap {
		height: 980px;
	}
}
/* iphone5 */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
	.mobile_wrap {
		height: 276px;
	}
}
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
	.mobile_wrap {
		height: 524px;
	}
}
/* iPhone 4 */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	.mobile_wrap {
		height: 276px;
	}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
	.mobile_wrap {
		height: 436px;
	}
}	


@media only screen and (max-width: 768px) {

	.fixedPosition #heroWrap,
	.fixedPosition #content-wrap,
	.fixedPosition #instagram,
	footer { 		
		-webkit-transition: height 0s 0.75s;
		-moz-transition: height 0s 0.75s;
		-ms-transition: height 0s 0.75s;
		-o-transition: height 0s 0.75s;
		transition: height 0s 0.75s;
		height:0 !important;
		overflow:hidden !important;		
	 }
	 
}